ATTENTION: You are viewing a page formatted for mobile devices; to view the full web page, click HERE.

Special User Sections > N.A.N.Y. 2019

NANY 2019 - AudioMarker: Language Learning - Pre-Release

<< < (7/15) > >>

Stephen66515:
OK, That's very vague and I can't reproduce it on my side - I hope I fixed it though (literally guessing) - New download link added to original post.  Just an FYI - you need .NET 4.6.1+ (In case that was the issue...who knows at this point).

tomos:
OK, That's very vague and I can't reproduce it on my side - I hope I fixed it though (literally guessing) - New download link added to original post.  Just an FYI - you need .NET 4.6.1+ (In case that was the issue...who knows at this point).
-Stephen66515 (October 30, 2018, 04:09 PM)
--- End quote ---
could well be a NET issue:
windows update says 4.7.2 was successfully installed, but when I check via this:

--- ---reg query "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP"it only lists up to version 4.0

Let's see if anyone else with Win.7 tests it (any takers?)

Stephen66515:
OK, That's very vague and I can't reproduce it on my side - I hope I fixed it though (literally guessing) - New download link added to original post.  Just an FYI - you need .NET 4.6.1+ (In case that was the issue...who knows at this point).
-Stephen66515 (October 30, 2018, 04:09 PM)
--- End quote ---
could well be a NET issue:
windows update says 4.7.2 was successfully installed, but when I check via this:

--- ---reg query "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP"it only lists up to version 4.0

Let's see if anyone else with Win.7 tests it (any takers?)
-tomos (October 30, 2018, 04:52 PM)
--- End quote ---

Might be worth giving this a try: https://support.microsoft.com/en-gb/help/2698555/microsoft-net-framework-repair-tool-is-available

I'm not sure that it WOULD be a .NET issue though as I haven't actually changed anything (that I know of) that would affect it.  In the previous versions, did you manage to load the Google/DeepL translation tabs? (The only things I know of that would potentially be the cause) - I mainly ask because I changed the order of the tabs and Google Translate now opens as the default tab, rather than the (now moved) Notepad.

Stephen66515:
Further to the above:

Mouser just checked it in a VM and it stated he needs .NET 4.6.1, so it's looking like that may be the issue - He's going to update .NET now and I'll update this once he has/checked if it worked. :)

Stephen66515:
OK, Mouser updated to the .NET that AM needs and it loaded fine.

@tomos Can you try extract AM into a completely new folder where there are no previous files and let me know if it works for you then?  If not, the only thing I can think of is that something on your side is messing with AM and causing it not to load (possibly that weird setup you have with .NET there).

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version